Subject: Ticket Assigned - Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 10:44:09 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Feedback for:  I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? No body is answering https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3358325